请选择 进入手机版 | 继续访问电脑版
查看: 98|回复: 2

[组件问题] 求助大神

[复制链接]

2

主题

3

帖子

3

积分

Lv.1 新手木匠

UID
7604552
小麦
0
金锭
25
下界之星
0
发表于 2021-2-23 19:26:17 来自手机 | 显示全部楼层 |阅读模式
我的世界1.12.2版 “要使用GodElement,你必须安装正确的依赖项:要求elementtimes 1.4.5或更高版本(缺失)”是什么意思啊?

27

主题

479

帖子

207

积分

Lv.5 农牧专家

UID
7395051
小麦
60
金锭
750
下界之星
0
发表于 2021-2-23 19:56:14 来自手机 | 显示全部楼层
没安前置

1

主题

19

帖子

6

积分

Lv.1 新手木匠

UID
7949566
小麦
0
金锭
22
下界之星
0
发表于 2021-2-23 20:58:45 来自手机 | 显示全部楼层
就字面意思,你的那个前置的版本可能低了,从新去找一个吧
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

返回顶部